Bug 101708 - warning about nonexistent user bhcompile while installing redhat-config-securitylevel-tui
Summary: warning about nonexistent user bhcompile while installing redhat-config-secur...
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: redhat-config-securitylevel (Show other bugs)
(Show other bugs)
Version: beta1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-05 21:30 UTC by Nils Philippsen
Modified: 2007-04-18 16:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-06 03:31:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nils Philippsen 2003-08-05 21:30:59 UTC
Description of problem:

SSIA:

--- 8< ---
root@wombat:/scratch/beehive/comps/dist/10> rpm -Uvh
redhat-config-securitylevel/1.2.0-1.1/i386/*
Preparing...                ########################################### [100%]
warning: user bhcompile does not exist - using root
warning: group bhcompile does not exist - using root
warning: user bhcompile does not exist - using root
warning: group bhcompile does not exist - using root
warning: user bhcompile does not exist - using root
warning: group bhcompile does not exist - using root
   1:redhat-config-securityl########################################### [ 50%]
   2:redhat-config-securityl########################################### [100%]
root@wombat:/scratch/beehive/comps/dist/10> rpm -V redhat-config-securitylevel
root@wombat:/scratch/beehive/comps/dist/10> rpm -V redhat-config-securitylevel-tui
.....UG.   /usr/sbin/lokkit
root@wombat:/scratch/beehive/comps/dist/10>
--- >8 ---

Version-Release number of selected component (if applicable):

redhat-config-securitylevel-tui-1.2.0-1.1

How reproducible:

Always

Steps to Reproduce:
1. Install package

Additional info:

Add "%defattr ..." to "%files tui"

Comment 1 Bill Nottingham 2003-08-06 03:31:36 UTC
Fixed in -2/-2.1.


Note You need to log in before you can comment on or make changes to this bug.